How to install qt5-style-plugins on Debian 9 (Stretch)